/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ryuuji.api;

import java.util.HashMap;

/**
 * Esta clase almacena un hashmap para esconderlo, esto para poder enviar un hashmap atravez de un servicio.
 * @author ryuuji
 */
public class HashMapWrapper {

    private HashMap<String, String> hashMap;

    public HashMapWrapper(HashMap<String, String> hashMap) {
        this.hashMap = hashMap;
    }

    public HashMap<String, String> getHashMap() {
        return hashMap;
    }

    public void setHashMap(HashMap<String, String> hashMap) {
        this.hashMap = hashMap;
    }

}
